@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
div, section, p, pre, ul, ol, li, span, h1,h2,h3,h4,h5,h6, strong, nav, header, footer, a, .btn-full-rounded,
.contact-section .default-form .form-group button[type='submit'],
.default-form .form-group input[type='text'], .default-form .form-group input[type='email'], .default-form .form-group input[type='password'], .default-form .form-group input[type='tel'], .default-form .form-group textarea, input,button,select  {
    font-family: 'Tajawal', sans-serif !important;
}

body {
  direction: rtl;
}

.main-menu .navigation > li {
  float: right;
}

.main-menu .navigation > li:first-child {
  margin-left: 15px !important;
  margin-right: 0px !important;
}

.main-menu .navigation > li.menu-item-has-children > a {
  padding-left: 15px;
  padding-right: 0;
}

.main-menu .navigation > li.dropdmenu-item-has-childrenown > a:before {
  right: auto;
  left: 0;
  top: 35px
}

.main-menu .navigation > li > ul > li > ul > li > a {
  text-align: right;
}

.main-menu .navigation > li > ul > li > a {
  text-align: right;
}

.main-menu .navigation > li > ul > li.menu-item-has-children > a:after {
  right: auto;
  left: 20px;
  content: "\f104";
}

.main-menu .navigation > li > ul > li > ul {
  left: auto;
  right: 100%;
}

.main-menu .navigation > li:last-child {
  margin-right: 15px !important;
  margin-left: 0 !important;
}


.header-top .right-column .schedule {
  padding-right: 30px;
  margin-left: 30px;
  padding-left: 0;
  margin-right: 0;
}

.header-top .right-column .schedule i {
  left: auto;
  right: 0;
}

.header-top .info li {
  margin-right: 0;
  padding-left: 0;
  margin-left: 25px;
  padding-right: 28px;
}

.header-top .info li i {
  left: auto;
  right: 0;
}

.header-top .info li:last-child {
  padding-right: 28px;
  padding-left: 0;
  margin-right: 0px;
}

.text-ltr {
  direction: ltr !important;
  display: inline-block;
}

.owl-carousel .owl-stage-outer {
  direction: ltr;
}

.feature-block-one .inner-box h3 a {
  font-size: 18px;
    line-height: 1.3;
}

.sec-title.left .sub-title {
  margin-left: 0;
  margin-right: -240px;
  padding-top: 15px;
}

.content_block_one {
  text-align: right;
}

.pr_130 {
  padding-left: 130px;
  padding-right: 0;
}

.mr_30 {
  margin-right: 0;
  margin-left: 30px;
}

.list-style-one li {
  padding-right: 30px;
  padding-left: 0;
}

.list-style-one li:before {
  left: auto;
  right: 0;
}

.chooseus-section {
  text-align: right;
}

.testimonial-block-one .inner-box p {
  text-align: right;
}

.contact-section .sec-title .sub-title,
.sec-title .sub-title {
  padding-top: 35px;
}

.sub-title-cus {
  margin-right: 0 !important;
  margin-left: -240px !important;
}

.default-form .form-group .icon {
  right: auto;
  left: 19px;
}

.google-map-section .content-box .title {
  text-align: center;
}

.google-map-section .content-box .schedule-box {
  text-align: right;
}

.google-map-section .content-box .contact-info {
  text-align: right;
}

@media (max-width: 768px) {
  .main-header .outer-box {
    display: block;
  }

  .logo-box {
    float: right;
  }

  .menu-area .mobile-nav-toggler {
    float: left;
    margin-top: 20px;
  }

  .main-footer .widget-section .links-widget .links-list li {
    float: none;
    width: 100%;
  }

  .header-top .social-links li:last-child {
    /*margin: 0 25px !important;*/
  }
}

.mobile-menu .navigation li > a {
  text-align: right;
}

.mobile-menu .navigation li.menu-item-has-children .dropdown-btn {
  left: 15px;
  right: auto;
}

.mobile-menu .contact-info {
  text-align: center;
}



.page-title .content-box .bread-crumb li {
  padding-right: 0;
  margin-right: 0;

  padding-left: 20px;

}

.page-title .content-box .bread-crumb li:before {
  content: "\f104";
  right: auto;
  left: 4px;
  top: -2px;
}

.sidebar-page-container {
  text-align: right;
}

.blog-sidebar .post-widget .post {
  padding: 0px 100px 20px 0px;
}

.blog-sidebar .post-widget .post .post-thumb {
  left: auto;
  right: 0;
}

.blog-sidebar .post-widget .post .post-date i {
  margin-right: 6px;
  margin-left: 0;
}

.blog-sidebar .tags-widget .tags-list li,
.blog-details-content .post-tags .tags-list li {
  float: right;
}

.blog-details-content .news-block-one .inner-box .lower-content p {
  text-align: right;
  line-height: 1.8;
}

.blog-details-content .post-tags .tags-list li:last-child {
  margin-right: 10px !important;
}

.service-details {
  text-align: right;
}

.footer-top .top-inner .footer-menu li{
  margin-left: 60px;
  margin-right: 0;
}

.main-menu .navigation > li.menu-item-has-children > a:before {
      right: auto;
    left: -5px;
    top: 35px;
}

.loader-wrap {
  direction: ltr !important;
}

.contact-style-two .form-inner .form-group input[type='text'], .contact-style-two .form-inner .form-group input[type='email'], .contact-style-two .form-inner .form-group input[type='tel'], .contact-style-two .form-inner .form-group textarea {
  text-align: right;
  font-family: 'Tajawal', sans-serif !important;
}

.service-block-one {
  text-align: right; 
}

.service-block-one .inner-box .lower-content .icon-box {
    right: auto;
    left: 30px;
}

.team-details-content .team-info {
    text-align: right;
}